<!DOCTYPE html>
{% extends 'en/base.html' %}
{% block content %}
{% include 'en/navbar.html' %}
<div class="container">
	<div class="row">
		<div class="col">
			<div class="alert alert-danger" role="alert">
			<h3> {{error}}</h3>
                       </div>
			<h3> Error message:  {{additional}} </h3>
			<a class="btn btn-primary" href="{{url_for('select_dataset')}}" >Continue</a>
		</div>
	</div>  
</div>
{% endblock %}


